» Ubuntu » Balíky

Error

two or more packages specified (xemacs21-supportel natty)